<?xml version="1.0"?>
<level levelNumber="8" countOfCards="71" numberOfTurnovers="0" numberOfCardsInStockPile="24" numberOfReservePiles="2" numberOfBonusCards="2">
	<card id="0" zLayer="37" x="478.665" y="189.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>5</under>
		<under>9</under>
		<over>11</over>
	</card>
	<card id="1" zLayer="19" x="503.665" y="229.666" angle="45" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>2</under>
		<under>5</under>
		<over>9</over>
		<over>11</over>
	</card>
	<card id="2" zLayer="18" x="448.665" y="284.001" angle="45" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<under>3</under>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="3" zLayer="17" x="449.664" y="307.334" angle="-45" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>4</under>
		<over>9</over>
		<over>10</over>
		<over>12</over>
		<over>66</over>
	</card>
	<card id="4" zLayer="16" x="503.331" y="360.667" angle="-45" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>8</under>
		<over>10</over>
		<over>12</over>
		<over>15</over>
		<over>66</over>
	</card>
	<card id="5" zLayer="9" x="526.332" y="231.333" angle="-45" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>6</over>
		<over>11</over>
		<over>13</over>
	</card>
	<card id="6" zLayer="11" x="578.333" y="283.667" angle="-45" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>7</over>
		<over>11</over>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="7" zLayer="13" x="577.999" y="307.334" angle="45" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>8</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>66</over>
	</card>
	<card id="8" zLayer="15" x="526.332" y="359" angle="45" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<under>7</under>
		<over>12</over>
		<over>14</over>
		<over>15</over>
		<over>66</over>
	</card>
	<card id="9" zLayer="36" x="413.332" y="254.668" angle="45" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>10</under>
	</card>
	<card id="10" zLayer="35" x="413.331" y="337.334" angle="-45" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>9</over>
		<under>12</under>
	</card>
	<card id="11" zLayer="38" x="553.664" y="189.334" angle="-45" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>5</under>
		<under>6</under>
		<under>13</under>
	</card>
	<card id="12" zLayer="34" x="477.667" y="401.667" angle="-45" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>8</under>
		<over>10</over>
		<under>15</under>
		<under>66</under>
	</card>
	<card id="13" zLayer="28" x="618.998" y="254.667" angle="-45" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<over>11</over>
		<over>14</over>
	</card>
	<card id="14" zLayer="29" x="618.665" y="337.001" angle="45" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<under>13</under>
		<over>15</over>
	</card>
	<card id="15" zLayer="33" x="553.998" y="402.667" angle="45" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>7</under>
		<under>8</under>
		<over>12</over>
		<under>14</under>
		<under>66</under>
	</card>
	<card id="16" zLayer="10" x="513.334" y="514.001" angle="-45" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="17" zLayer="11" x="513.445" y="520.445" angle="-45" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="18" zLayer="12" x="513.556" y="526.889" angle="-45" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="19" zLayer="13" x="513.667" y="533.334" angle="-45" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="20" zLayer="14" x="513.778" y="539.778" angle="-45" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="21" zLayer="15" x="513.889" y="514.223" angle="45" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="22" zLayer="16" x="514" y="520.667" angle="45" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="23" zLayer="17" x="514.111" y="527.112" angle="45" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="24" zLayer="18" x="514.223" y="533.556" angle="45" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>25</over>
	</card>
	<card id="25" zLayer="19" x="514.334" y="540.001" angle="45" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
	</card>
	<card id="26" zLayer="10" x="325" y="451.668" angle="-45" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>67</over>
	</card>
	<card id="27" zLayer="11" x="325.111" y="458.112" angle="-45" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>67</over>
	</card>
	<card id="28" zLayer="12" x="325.222" y="464.556" angle="-45" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>67</over>
	</card>
	<card id="29" zLayer="13" x="325.333" y="471.001" angle="-45" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>67</over>
	</card>
	<card id="30" zLayer="14" x="325.444" y="477.445" angle="-45" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>67</over>
	</card>
	<card id="31" zLayer="16" x="325.555" y="451.89" angle="45" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<under>67</under>
	</card>
	<card id="32" zLayer="17" x="325.666" y="458.334" angle="45" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<under>67</under>
	</card>
	<card id="33" zLayer="18" x="325.777" y="464.779" angle="45" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<under>67</under>
	</card>
	<card id="34" zLayer="19" x="325.889" y="471.223" angle="45" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<under>67</under>
	</card>
	<card id="35" zLayer="20" x="326" y="477.668" angle="45" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>67</under>
	</card>
	<card id="36" zLayer="10" x="770.335" y="281.335" angle="-45" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>56</over>
	</card>
	<card id="37" zLayer="11" x="770.446" y="287.779" angle="-45" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>56</over>
	</card>
	<card id="38" zLayer="12" x="770.557" y="294.223" angle="-45" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>56</over>
	</card>
	<card id="39" zLayer="13" x="770.668" y="300.668" angle="-45" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>56</over>
	</card>
	<card id="40" zLayer="14" x="770.779" y="307.112" angle="-45" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>56</over>
	</card>
	<card id="41" zLayer="16" x="770.89" y="281.557" angle="45" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<under>56</under>
	</card>
	<card id="42" zLayer="17" x="771.001" y="288.001" angle="45" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<under>56</under>
	</card>
	<card id="43" zLayer="18" x="771.112" y="294.446" angle="45" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<over>44</over>
		<over>45</over>
		<under>56</under>
	</card>
	<card id="44" zLayer="19" x="771.224" y="300.89" angle="45" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<under>56</under>
	</card>
	<card id="45" zLayer="20" x="771.335" y="307.335" angle="45" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>56</under>
	</card>
	<card id="46" zLayer="10" x="701.002" y="451.668" angle="-45" assignedValue="-1" isSpecial="false">
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>68</over>
	</card>
	<card id="47" zLayer="11" x="701.113" y="458.112" angle="-45" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>68</over>
	</card>
	<card id="48" zLayer="12" x="701.224" y="464.556" angle="-45" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>68</over>
	</card>
	<card id="49" zLayer="13" x="701.335" y="471.001" angle="-45" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>68</over>
	</card>
	<card id="50" zLayer="14" x="701.446" y="477.445" angle="-45" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>68</over>
	</card>
	<card id="51" zLayer="16" x="701.557" y="451.89" angle="45" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<under>68</under>
	</card>
	<card id="52" zLayer="17" x="701.668" y="458.334" angle="45" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<under>68</under>
	</card>
	<card id="53" zLayer="18" x="701.779" y="464.779" angle="45" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<over>54</over>
		<over>55</over>
		<under>68</under>
	</card>
	<card id="54" zLayer="19" x="701.891" y="471.223" angle="45" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<over>55</over>
		<under>68</under>
	</card>
	<card id="55" zLayer="20" x="702.002" y="477.668" angle="45" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>68</under>
	</card>
	<card id="56" zLayer="15" x="768.666" y="263" angle="0" assignedValue="-1" isSpecial="true">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="57" zLayer="10" x="253" y="279.335" angle="-45" assignedValue="-1" isSpecial="false">
		<over>58</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>69</over>
		<over>70</over>
	</card>
	<card id="58" zLayer="11" x="253.111" y="285.779" angle="-45" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>69</over>
		<over>70</over>
	</card>
	<card id="59" zLayer="12" x="253.222" y="292.223" angle="-45" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>69</over>
		<over>70</over>
	</card>
	<card id="60" zLayer="13" x="253.333" y="298.668" angle="-45" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>69</over>
		<over>70</over>
	</card>
	<card id="61" zLayer="14" x="253.444" y="305.112" angle="-45" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>69</over>
		<over>70</over>
	</card>
	<card id="62" zLayer="16" x="253.555" y="279.557" angle="45" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>69</over>
		<under>70</under>
	</card>
	<card id="63" zLayer="17" x="253.666" y="286.001" angle="45" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<over>64</over>
		<over>65</over>
		<over>69</over>
		<under>70</under>
	</card>
	<card id="64" zLayer="18" x="253.777" y="292.446" angle="45" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<over>65</over>
		<over>69</over>
		<under>70</under>
	</card>
	<card id="65" zLayer="19" x="253.889" y="298.89" angle="45" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<over>69</over>
		<under>70</under>
	</card>
	<card id="66" zLayer="32" x="516.667" y="366" angle="0" assignedValue="-1" isSpecial="true">
		<under>3</under>
		<under>4</under>
		<under>7</under>
		<under>8</under>
		<over>12</over>
		<over>15</over>
	</card>
	<card id="67" zLayer="15" x="324.664" y="433.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="68" zLayer="15" x="699.333" y="433.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="69" zLayer="20" x="254" y="305.335" angle="45" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>70</under>
	</card>
	<card id="70" zLayer="15" x="252.664" y="261" angle="0" assignedValue="-1" isSpecial="true">
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>69</over>
	</card>
</level>
